Highlighted

Cameraw raw says it can't read files from T2i from 6.1 but ...

New Here ,
Jun 08, 2010

Copy link to clipboard

Copied

I had installed CS5 as trial and installed Camera Raw 6.1 - everything worked fine.

Then I bought and registered CS5, uninstalled CS4 and suddenly LR 2.7 didn't find CS5 as an external editor - even after a reboot and there was no apparent way to make it do that.

So, I uninstalled CS5 and reinstalled and it showed up in LR 2.7.

Now, however, CS5 does not recognize my Canon T2i files as it says the Camera Raw version does not support the file format. It did before i bought and registered in the extended version but when i put the new serial number in and it went from extended the regular version, it stopped being able to read the files.

My version in about and plugins is 6.0.0.205 in CS5 now

I have downloaded and attempted to install the camera raw 6.1 updater several times - it says some updates failed to install- update is not applicable.

Tech support says that is the newest version.

In my trial version, the updater installed, i could read T2i files but now it won't install and i can't read my T2i files.

I can go through Lightroom which seems to read them OK - I even resinstalled LR 2.7

What can I do? I want to be able to read some files directly in PS CS5 from the T2i files.

Thanks

Greg Summers

Views

1.0K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Cameraw raw says it can't read files from T2i from 6.1 but ...

New Here ,
Jun 08, 2010

Copy link to clipboard

Copied

I had installed CS5 as trial and installed Camera Raw 6.1 - everything worked fine.

Then I bought and registered CS5, uninstalled CS4 and suddenly LR 2.7 didn't find CS5 as an external editor - even after a reboot and there was no apparent way to make it do that.

So, I uninstalled CS5 and reinstalled and it showed up in LR 2.7.

Now, however, CS5 does not recognize my Canon T2i files as it says the Camera Raw version does not support the file format. It did before i bought and registered in the extended version but when i put the new serial number in and it went from extended the regular version, it stopped being able to read the files.

My version in about and plugins is 6.0.0.205 in CS5 now

I have downloaded and attempted to install the camera raw 6.1 updater several times - it says some updates failed to install- update is not applicable.

Tech support says that is the newest version.

In my trial version, the updater installed, i could read T2i files but now it won't install and i can't read my T2i files.

I can go through Lightroom which seems to read them OK - I even resinstalled LR 2.7

What can I do? I want to be able to read some files directly in PS CS5 from the T2i files.

Thanks

Greg Summers

Views

1.0K

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Jun 08, 2010 0
Advocate ,
Jun 08, 2010

Copy link to clipboard

Copied

You posted in the Forum Comments forum which is for discussing these

forums, not for discussing the Adobe products. Try one of the Camera

Raw, LR or CS5 forums.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jun 08, 2010 0
LEGEND ,
Jun 08, 2010

Copy link to clipboard

Copied

You should ask in the  Camera Raw forum.



Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Jun 08, 2010 0